[DM-Waste UTUIDataProvider_MapInfo]
MapName=DM-Waste
FriendlyName=Waste
NumPlayers=2 to 8 Players      Author:Dark_stranger
PreviewImageMarkup=<Images:DM-Waste.MapPreview.MapPreview>
Description=There are many Slime Recycleing Plants in Major Urben areas. The slime waste from factories are sent here to be recycled for other uses. Due to high amounts for slime waste, the slime levels have been reaching record breaking levels, nothing will go to waste.

